CNAF - Feature #2361

[ESS-FORGOT PASSWORD] pada saat forgot password terjadi error incorrect NIK dan email padahal
email nya sudah sama dan NIK nya ada.

10/09/2023 05:52 PM - Muhammad Bintar

Status: Closed Start date: 10/09/2023

Priority: Normal Due date: 10/16/2023

Assignee: Tri Rizgiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk notifikasi error pada forgot password, dimana pada saat mengisi nik dan email yang
sesuai, tetap muncul notif incorrect nik dan email.

- @w2168138515

* Incorrect NIK or Email. Please Input the c
remote.minovais.com: 5115
remote.minovais.com, 1452

History

#1 - 10/10/2023 10:18 AM - Muhammad Bintar
- File clipboard-202310101017-1g4ml.jog added
- File WhatsApp Video 2023-10-10 at 10.15.37_89edf8b1.mp4 added

- Description updated

#2 - 11/02/2023 08:56 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

task ini statusnya gimana ya?

#3 - 11/02/2023 03:09 PM - Muhammad Bintar

- Status changed from Assigned to Closed

okeh ini sudah fix karena adanya perubahan email ke office365.
error tersebut muncul karena tidak ketemu settingan email sender yang sesuai.

Files

clipboard-202310091751-tdo3m.jpg 98.6 KB 10/09/2023 Muhammad Bintar
clipboard-202310101017-1g4ml.jpg 98.2 KB 10/10/2023 Muhammad Bintar
WhatsApp Video 2023-10-10 at 10.15.37_89edf8b1.mp4 10 MB 10/10/2023 Muhammad Bintar
